Subject: [Isis-wg] 3-way handshake question

From: Ravindra Sunkad <[email-masked]>
Date: Tue, 8 Jan 2002 12:18:52 -0800

Hi,
 
Clause c) of Section 3.2 requires skipping sections 8.2.4.2 c) and d) of
10589. 
However the CircuitID calculated in 8.2.4.2 c) is used for the removal of 
excess paths during the decision process. See section 7.2.7 of 10589.
 
So, how is the ptptCircuitID computed for circuits over which an adjacency
is established using the 3-way handshake? And how is this ptptCircuitID
comparable to the ptptCircuitID computed for a circuit that has a 2-way
adjacency?
 
Thanks,
Ravi

---

From: "Terry Canning"<[email-masked]>
Date: Mon, 14 Jan 2002 15:12:57 -0000

Hi Ravi
It isn't particularly clear from the spec but I believe that we no longer
need to compute the legacy circuit ID nor do we need to check it, because it
is used to inform us of a change of point to point peer. This is no longer
needed as the circuit ID specified in the new TLV does this job for us.
 
As such, I believe that the new TLV obseletes the old circuit ID as
specified in a point to point LSP
 
Regards
Terry

 -----Original Message-----
From: Ravindra Sunkad [mailto:[email-masked]]
Sent: 08 January 2002 20:19
To: [email-masked]
Subject: [Isis-wg] 3-way handshake question

Hi,

 
Thanks,
Ravi